[
  {
    "Type": "MaterialFunction",
    "Name": "1Dto2DIndex",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Converts a 2D index into a 1D index based on a given total X,Y size. For example an 8x8 grid would return cells 0-63.",
      "bExposeToLibrary": true,
      "StateId": "B83EA93C-4A724757-EA152794-0B3F5A7B"
    }
  }
]